Kinook Software Forums

Go Back   Kinook Software Forums > Visual Build Professional > [VBP] Third Party Tools

Reply
 
Thread Tools Rate Thread Display Modes
  #1  
Old 01-16-2006, 11:11 AM
nsutclif nsutclif is online now
Registered User
 
Join Date: 01-16-2006
Location: British Columbia
Posts: 1
Version 5.1 with Delphi 2006?

We're thinking of upgrading Delphi 7 to 2006, so I'm looking for compatibility issues with our other development tools.

I noticed that the version 6 release notes lists BDC 2006 compatibility. Does version 6 add new features for BDC 2006, or is version 5.1 incompatible in some way with Delphi 2006?

If we do need to upgrade, how much work will it be to upgrade our 5.1 script to 6.0? (The last time I upgraded was from 3.5 to 5.1.)
Reply With Quote
  #2  
Old 01-16-2006, 11:43 AM
kinook kinook is online now
Administrator
 
Join Date: 03-06-2001
Location: Colorado
Posts: 5,749
Some changes were implemented in v6 to support BDS 2006. A few bug fixes were also incorporated. v5.x might work for some projects but is not supported. See http://visualbuild.com/Manual/?visualbuild5_x.htm for issues to be aware when upgrading from v5.x.
Reply With Quote
Reply

Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



All times are GMT -5. The time now is 01:35 AM.


Copyright 1999-2019 Kinook Software, Inc.